--- /dev/null
+#!/bin/sh
+
+[ -e /tmp/stargrave-flags/WG ] && [ -n "$1" ] && exec xom "$1" &
+
+term() {
+ DISPLAY=:0 CMD="tmux attach-session -t www" CMDTITLE="Terminal9" $HOME/bin/dwm-term &
+}
+
+if tmux has-session -t www 2> /dev/null ; then
+ attached=`tmux list-sessions -F "#{session_attached}" -f "#{==:#{session_name},www}"`
+ [ "$attached" != "0" ] || {
+ term &
+ sleep 0.5
+ }
+ tmux new-window -t www "lynx $@"
+else
+ tmux new-session -d -s www "sleep 0.5 ; lynx $@"
+ tmux set-option -t www default-command lynx
+ term &
+fi